<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CssGenerator>
    <Themes>
      <Theme>
        <WizdomGeneralStyle>
          <AreaItem>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
            <Item 
              xdt:Transform="Replace" 
              xdt:Locator="Condition(.='https://ww6.yorkmaps.ca/Html5Viewer24/Resources/Images/Icons/arrow-down-small-24.png')"
              selector=".ms-core-listMenu-horizontalBox .dynamic-children.additional-background" property="background-image" setting="url" friendlyName="Topmenu root item arrow (relative image url or url(dataobj))" order="10">url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAQMAAADaua+7AAAABlBMVEX///9mZmaO7mygAAAAAXRSTlMAQObYZgAAACFJREFUeF5jIBYw/z/AwPi/gYHhPwMDQx0Q2wCxBAMhAAD3pgUUE3hOEwAAAABJRU5ErkJggg==')</Item>
          </AreaItem>
        </WizdomGeneralStyle>
      </Theme>
    </Themes>
  </CssGenerator>
</Config>